<?php
/*
  $Id: qbms.php,v 1.9 2009/05/09  $

  Released under the GNU General Public License

  Copyright (c) 2009 Kali Systems LLC - http://www.kalisystems.com
  Copyright (c) 2002 osCommerce, Open Source E-Commerce Solutions

  This program is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
*/

	define('MODULE_PAYMENT_QBMS_TEXT_TITLE', 'Pay by Credit Card');
	define('MODULE_PAYMENT_QBMS_TEXT_PUBLIC_TITLE', 'Pay by Credit Card');
	define('MODULE_PAYMENT_QBMS_TEXT_DESCRIPTION', 'Credit Card Transactions via Quickbook Merchant Services');
	define('MODULE_PAYMENT_QBMS_TEXT_CREDIT_CARD_TYPE', 'Credit Card Type:');
	define('MODULE_PAYMENT_QBMS_TEXT_CREDIT_CARD_OWNER', 'Name (as it appears on your credit card):');
	define('MODULE_PAYMENT_QBMS_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
	define('MODULE_PAYMENT_QBMS_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiry Date:');
	define('MODULE_PAYMENT_QBMS_TEXT_CREDIT_CARD_CVV2', 'CVV Number (<a href="javascript:popupWindow(\'' . zen_href_link(FILENAME_POPUP_CVV_HELP) . '\')">' . 'More Info' . '</a>)');
	define('MODULE_PAYMENT_QBMS_TEXT_JS_CC_OWNER', '* The owner\'s name on the credit card must be at least ' . CC_OWNER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_QBMS_TEXT_JS_CC_NUMBER', '* The credit card number must be at least ' . CC_NUMBER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_QBMS_TEXT_JS_CC_CVV2', '* The CVV2 number must be at least 3 characters.\n');
	define('MODULE_PAYMENT_QBMS_TEXT_ERROR', 'Error!');
	define('MODULE_PAYMENT_QBMS_TEXT_SYSTEM_ERROR', 'An error has occurred within our system while trying to process your credit card. Please try this transaction again. If the problem persists, please email '.STORE_OWNER_EMAIL_ADDRESS.' to place your order.');
	define('MODULE_PAYMENT_QBMS_TEXT_DECLINED', 'Your credit card has been declined. Please try another card or contact your bank for more info.');
	define('MODULE_PAYMENT_QBMS_TEXT_DUPLICATE', 'This appears to be a duplicate transaction as it is an order for the same order amount in a short period of time. Your credit card has not been charged. Please check the order history, and resubmit in 5 minutes if this is a valid order.');
	define('MODULE_PAYMENT_QBMS_TEXT_VALIDATION', 'Validation Error: Please check your billing address and CVV code for accuracy and resubmit your transaction.');

?>